<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Microfluidic channel</title>
    <style type="text/css">
        .steps{
            font-size: 15px;
            font-weight: 600;
        }
        .questions{
            font-size: 15px;
            font-weight: 600;
            color: red;
        }
        .wrap{
            width:100%;
            margin:0 auto;
            position: relative;
        }
        #left{
            width:50%;
            height:1000px;
            background: whitesmoke;
            float: left;
        }
        #right{
            width:50%;
            height:1000px;
            background: wheat;
            float: left;
        }


    </style>
</head>
<body>
<a href="Entrance.html"><img src="pictures/home.png" alt="home" style="width: 50px"></a>
<h2>Design</h2>
In order to serve as a LoC for cell cultivation, the chip must be sealed well only for inlet and outlet for cell injection and nutrition flow.

<div class="wrap">
    <aside id="left">
        <h3>First design: Bonding with Ordyl</h3>
        <a href="pictures/1.png" target="_blank">
            <img src="pictures/1.png" alt="1st. Design" width="300">
        </a><br/>
        <video width="80%" controls>
            <source src="Videos/firstdesign.mp4">
        </video>
        <h4>Steps:</h4>
        <a class="steps">1. Prepare diced device in piece.</a><br/>
        <br/><a class="steps">2. Glass(Acrylic board,PMMA?) slide with holes for inlet and outlet. </a><br/>
        <br/><a class="steps">3. Lamination with Ordyl330, 30um thick.</a><br/>
        <br/><a class="steps">4. Soft bake for around 30s.</a><br/>
        <br/><a class="steps">5. Thermal bonding fast.</a><br/>
        <span style="font-size: 10px" >Yang Jing said master students are not allowed to do this.</span>
        <br/>
        <a class="steps">6. Cover with PDMS for tubing </a>
        <br/><br/>

        <table border="1" cellspacing="0">
            <tr>
                <th></th>
                <th>Details</th>
            </tr>
            <tr>
                <td rowspan="2">Advantage</td>
                <td>This method has been done once</td>

            </tr>
            <tr>
                <td>small size is realisable</td>
            </tr>
            <tr>
                <td rowspan="2">Disadvantage </td>
                <td>Ordyl is not totally transparent</td>
            </tr>
            <tr>
                <td>Complex to fabricate, more dicing</td>
            </tr>

        </table>
    </aside>

    <section id="right">
        <h3>Second design: Bonding with glass/PDMS</h3>

        <a href="pictures/2.png" target="_blank">
            <img src="pictures/2.png" alt="2st. Design" width="325">
        </a><br/>

        <video width="80%" controls>
            <source src="Videos/2thdesign%20.mp4">
        </video>

        <h4>Steps:</h4>
        <a class="steps">1. PDMS with a groove suitable for chip.</a><br/>
        <span style="font-size: 10px" >
        Roughness of PDMS is only in nanoscale.
        So I thick the thickness can be controlled in um scale through machining
    </span>
        <br/><a class="steps">2. Glass chip is bonded with PDMS in the groove.</a><br/><br/>
             <a class="steps">3. Glass cover with holes for inlet and outlet is bonded with surroundings PDMS</a>
        <br/><br/>
             <a class="steps">4. PDMS cover for tubing, the same as 1st design.</a>
        <br/><br/>
        <table border="1" cellspacing="0">
            <tr>
                <th></th>
                <th>Details</th>
            </tr>
            <tr>
                <td rowspan="2">Advantage</td>
                <td>Simple Structure</td>

            </tr>
            <tr>
                <td>totally transparent</td>
            </tr>
            <tr>
                <td rowspan="3">Disadvantage </td>
                <td>It needs mould to get PDMS with groove</td>
            </tr>
            <tr>
                <td>High risk in sealing</td>
            </tr>
            <tr>
                <td>additional layer of PDMS makes chip thicker</td>
            </tr>
        </table>
    </section>

</div><br/>
<br/>
<h3>Problems</h3>
Thickness limitation and space of mount for NMR sensing？<br/>
Inlet and Outlet design, is the method with 6 holes available?<br/>
Is it necessary that all platforms in one fluidic channel?<br/>
One chip one platform?<br/>

<h3>Questions</h3>
<a href="Papers/2020_12_Nordin_MACKINNON_Angewandte_Chem_Int_submitted_ChemRxiv.pdf" target="_blank">1. Chip integrated with PCB:</a>
<br/><a class="questions">What's these two big boxes? Reservoir?</a><br/>
<a class="questions">Where is the microfluidic channel</a><br/>
<a class="questions">What drives the liquid flows</a><br/>
<a class="questions">In the middle part is the Helmholz coils, the electrodes is among these two coils? Sidewalls?</a><br/>
<a class="questions">How to connect tubes in such diameters</a><br/>
<br/><br/><br/><br/>
</body>

</html>